#Enable No Soliciting module
noSolicitingEnabled = true
#Range in chunks for no soliciting banner.
# Default: 6
# Range: > 1
noSolicitingChunkRangeBanner = 6
#Range in chunks for players holding a restraining order.
# Default: 6
# Range: > 1
noSolicitingChunkRangePlayer = 6
#Range in chunks for players holding a restraining order.
# Default: 6
# Range: > 1
noSolicitingChunkRangeCarpet = 6
#Enable Hoe planting module
hoePlantingEnabled = true
#Additional height for sugar cane and cactus when growing on snad
# Default: 3
# Range: > 0
additionalGrowthHeight = 3
#How many extra growth ticks to apply when on snad
# Default: 5
# Range: > 0
additionalGrowthTicks = 5
#Damage done by drit when you step on it
# Default: 2.0
# Range: 0.0 ~ 2.147483647E9
dritDamage = 2.0
#Tick rate for the fluid hopper. Lower number is faster ticking.
# Default: 10
# Range: > 1
fluidHopperTickRate = 10
#Minimum tick rate for the redstone clock. Set this higher if you're worried about performance.
# Default: 5
# Range: 1 ~ 24
minimumRedstoneClockTick = 5
#Get rid of the "too far away" and "there are monsters nearby" errors when trying to sleep.
betterSleepEnabled = true
#Enable No Trampling module
noTramplingEnabled = true
#When true using a wind charge will replenish some of the players air supply
windChargeAirSupplyEnabled = true
#How much air should a charge refill. Full air supply for a player is 300.
# Default: 100
# Range: > 1
windChargeAirAmount = 100
#Enable Flower Duplication. Duplicate small flowers when bonemealed just like tall flowers
flowerDuplicationEnabled = true
#Block range for muffling sounds with the sound muffler.
# Default: 8
# Range: > 1
soundMufflerBlockRange = 8
#Enable No Raider module
noRaiderEnabled = true
#Enable Cursed Earth module
cursedEarthEnabled = true
#Enable to let mobs despawn despite them holding items
despawnWhenHoldingItems = true
